.elementor-1082 .elementor-element.elementor-element-9904cd1 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 60px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1082 .elementor-element.elementor-element-b1886e {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-b1886e .elementor-heading-title {
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-50d9ebd {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1082 .elementor-element.elementor-element-56348767 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-1082 .elementor-element.elementor-element-6bc170ba {
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-125b8458 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
}

.elementor-1082 .elementor-element.elementor-element-fb8fdf1 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 60px;
    --padding-bottom: 60px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1082 .elementor-element.elementor-element-5bc9ef1f {
    --display: flex;
}

.elementor-1082 .elementor-element.elementor-element-6c217800 {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-6c217800 .elementor-heading-title {
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-48517590 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-1082 .elementor-element.elementor-element-3b0da1d8 {
    --display: flex;
}

.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap {
    color: #223246;
    border-style: dashed;
    border-width: 2px 2px 2px 2px;
    border-color: #223246;
    border-radius: 100px 100px 100px 100px;
    overflow: hidden;
    padding: 16px 16px 16px 16px;
    font-size: 58px;
    transform: rotate(0deg);
}

.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap svg {
    fill: #223246;
}

.elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-right .bdt-ep-advanced-icon-box-icon {
    margin-left: 12px;
}

.elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-left .bdt-ep-advanced-icon-box-icon {
    margin-right: 12px;
}

.elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-top .bdt-ep-advanced-icon-box-icon {
    margin-bottom: 12px;
}

.elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
    margin-top: 12px;
}

.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap img {
    width: 58px;
}

.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap i,
.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap img,
.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap svg {
    transform: rotate(0deg);
}

.elementor-1082 .elementor-element.elementor-element-55708d26 {
    --ep-advanced-icon-box-icon-top-v-offset: -0px;
    --ep-advanced-icon-box-icon-top-h-offset: 0px;
}

.elementor-1082 .elementor-element.elementor-element-55708d26:hover .bdt-ep-advanced-icon-box-icon-wrap {
    color: #E0ECFB;
}

.elementor-1082 .elementor-element.elementor-element-55708d26:hover .bdt-ep-advanced-icon-box-icon-wrap svg {
    fill: #E0ECFB;
}

.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-title {
    margin-bottom: 8px;
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-description {
    margin-bottom: 0px;
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-2a88b190 {
    --display: flex;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap {
    color: #223246;
    border-style: dashed;
    border-width: 2px 2px 2px 2px;
    border-color: #223246;
    border-radius: 100px 100px 100px 100px;
    overflow: hidden;
    padding: 16px 16px 16px 16px;
    font-size: 58px;
    transform: rotate(0deg);
}

.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap svg {
    fill: #223246;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-right .bdt-ep-advanced-icon-box-icon {
    margin-left: 12px;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-left .bdt-ep-advanced-icon-box-icon {
    margin-right: 12px;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-top .bdt-ep-advanced-icon-box-icon {
    margin-bottom: 12px;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
    margin-top: 12px;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap img {
    width: 58px;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap i,
.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap img,
.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap svg {
    transform: rotate(0deg);
}

.elementor-1082 .elementor-element.elementor-element-74a5774e {
    --ep-advanced-icon-box-icon-top-v-offset: -0px;
    --ep-advanced-icon-box-icon-top-h-offset: 0px;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e:hover .bdt-ep-advanced-icon-box-icon-wrap {
    color: #E0ECFB;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e:hover .bdt-ep-advanced-icon-box-icon-wrap svg {
    fill: #E0ECFB;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-title {
    margin-bottom: 8px;
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-description {
    margin-bottom: 0px;
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-1ff174a7 {
    --display: flex;
}

.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap {
    color: #223246;
    border-style: dashed;
    border-width: 2px 2px 2px 2px;
    border-color: #223246;
    border-radius: 100px 100px 100px 100px;
    overflow: hidden;
    padding: 16px 16px 16px 16px;
    font-size: 58px;
    transform: rotate(0deg);
}

.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap svg {
    fill: #223246;
}

.elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-right .bdt-ep-advanced-icon-box-icon {
    margin-left: 12px;
}

.elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-left .bdt-ep-advanced-icon-box-icon {
    margin-right: 12px;
}

.elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-top .bdt-ep-advanced-icon-box-icon {
    margin-bottom: 12px;
}

.elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
    margin-top: 12px;
}

.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap img {
    width: 58px;
}

.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap i,
.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap img,
.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap svg {
    transform: rotate(0deg);
}

.elementor-1082 .elementor-element.elementor-element-2b477051 {
    --ep-advanced-icon-box-icon-top-v-offset: -0px;
    --ep-advanced-icon-box-icon-top-h-offset: 0px;
}

.elementor-1082 .elementor-element.elementor-element-2b477051:hover .bdt-ep-advanced-icon-box-icon-wrap {
    color: #DFEAF9;
}

.elementor-1082 .elementor-element.elementor-element-2b477051:hover .bdt-ep-advanced-icon-box-icon-wrap svg {
    fill: #DFEAF9;
}

.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-title {
    margin-bottom: 8px;
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-description {
    margin-bottom: 0px;
    color: #000000;
}

.elementor-1082 .elementor-element.elementor-element-61708ef .elementor-button {
    background-color: #005A87;
}

.elementor-1082 .elementor-element.elementor-element-61708ef {
    width: var(--container-widget-width, 420px);
    max-width: 420px;
    --container-widget-width: 420px;
    --container-widget-flex-grow: 0;
}

.elementor-1082 .elementor-element.elementor-element-61708ef.elementor-element {
    --align-self: center;
}

.elementor-widget .tippy-tooltip .tippy-content {
    text-align: center;
}

@media(max-width:1024px) {
    .elementor-1082 .elementor-element.elementor-element-fb8fdf1 {
        --padding-top: 90px;
        --padding-bottom: 48px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap {
        padding: 14px 14px 14px 14px;
        font-size: 48px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-right .bdt-ep-advanced-icon-box-icon {
        margin-left: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-left .bdt-ep-advanced-icon-box-icon {
        margin-right: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-top .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
        margin-top: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap img {
        width: 48px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 {
        --ep-advanced-icon-box-icon-top-v-offset: -0px;
        --ep-advanced-icon-box-icon-top-h-offset: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap {
        padding: 14px 14px 14px 14px;
        font-size: 48px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-right .bdt-ep-advanced-icon-box-icon {
        margin-left: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-left .bdt-ep-advanced-icon-box-icon {
        margin-right: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-top .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
        margin-top: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap img {
        width: 48px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e {
        --ep-advanced-icon-box-icon-top-v-offset: -0px;
        --ep-advanced-icon-box-icon-top-h-offset: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap {
        padding: 14px 14px 14px 14px;
        font-size: 48px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-right .bdt-ep-advanced-icon-box-icon {
        margin-left: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-left .bdt-ep-advanced-icon-box-icon {
        margin-right: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-top .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
        margin-top: 10px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap img {
        width: 48px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 {
        --ep-advanced-icon-box-icon-top-v-offset: -0px;
        --ep-advanced-icon-box-icon-top-h-offset: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-61708ef {
        width: var(--container-widget-width, 400px);
        max-width: 400px;
        --container-widget-width: 400px;
        --container-widget-flex-grow: 0;
    }
}

@media(max-width:767px) {
    .elementor-1082 .elementor-element.elementor-element-9904cd1 {
        --padding-top: 30px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-fb8fdf1 {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26>.elementor-widget-container {
        padding: 0px 16px 12px 16px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap {
        padding: 12px 12px 12px 12px;
        font-size: 44px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-right .bdt-ep-advanced-icon-box-icon {
        margin-left: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-left .bdt-ep-advanced-icon-box-icon {
        margin-right: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-top .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
        margin-top: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 .bdt-ep-advanced-icon-box-icon-wrap img {
        width: 44px;
    }

    .elementor-1082 .elementor-element.elementor-element-55708d26 {
        --ep-advanced-icon-box-icon-top-v-offset: -0px;
        --ep-advanced-icon-box-icon-top-h-offset: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e>.elementor-widget-container {
        padding: 0px 16px 12px 16px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap {
        padding: 12px 12px 12px 12px;
        font-size: 44px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-right .bdt-ep-advanced-icon-box-icon {
        margin-left: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-left .bdt-ep-advanced-icon-box-icon {
        margin-right: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-top .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
        margin-top: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e .bdt-ep-advanced-icon-box-icon-wrap img {
        width: 44px;
    }

    .elementor-1082 .elementor-element.elementor-element-74a5774e {
        --ep-advanced-icon-box-icon-top-v-offset: -0px;
        --ep-advanced-icon-box-icon-top-h-offset: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051>.elementor-widget-container {
        padding: 0px 16px 0px 16px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap {
        padding: 12px 12px 12px 12px;
        font-size: 44px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-right .bdt-ep-advanced-icon-box-icon {
        margin-left: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-left .bdt-ep-advanced-icon-box-icon {
        margin-right: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-top .bdt-ep-advanced-icon-box-icon {
        margin-bottom: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051.elementor-position-bottom .bdt-ep-advanced-icon-box-icon {
        margin-top: 8px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 .bdt-ep-advanced-icon-box-icon-wrap img {
        width: 44px;
    }

    .elementor-1082 .elementor-element.elementor-element-2b477051 {
        --ep-advanced-icon-box-icon-top-v-offset: -0px;
        --ep-advanced-icon-box-icon-top-h-offset: 0px;
    }

    .elementor-1082 .elementor-element.elementor-element-61708ef {
        width: 100%;
        max-width: 100%;
    }

    .elementor-1082 .elementor-element.elementor-element-61708ef>.elementor-widget-container {
        padding: 0px 10px 0px 10px;
    }
}

@media(min-width:768px) {
    .elementor-1082 .elementor-element.elementor-element-56348767 {
        --width: 50%;
    }

    .elementor-1082 .elementor-element.elementor-element-125b8458 {
        --width: 50%;
    }
}